body{
	background-color : black;
}

h1{
     color :white;
     text-shadow: 2px 2px 6px white;
}

h2{
    color: white;
    text-shadow: 2px 2px 6px white; 
    font-size: 30px;
    text-decoration: underline;
}




h3{
    border : 3px white solid;
    border-radius: 20px;
    box-shadow : 10px 6px 6px white;
    text-shadow: 2px 2px 6px white;

}

h4{
   text-shadow: 2px 2px 6px white; 

    
}

strong{
    text-shadow: 2px 2px 6px white; 
    text-decoration: underline;

}

img{
    
    float: center;
}


#tableau{
    text-shadow: 2px 2px 6px white; 

}

#conclusion{
    font-size: 23px;
}




table{
	width: 900px;
	margin: auto;
	table-layout: fixed;
	text-align : center;
	margin-top:50px;
	font-family: Times New Roman, sans-serif;
	color: #fff;
    overflow: hidden;
}
table,th,td{
	border:2px solid white;
	border-collapse: collapse;
	padding:20px;
	font-size:20px;	
}


th{
	background: #A52A2A;
	padding: 30px;
	text-transform:uppercase;
}

ul{
	/* Il s'agit du style d'écriture du texte avec la taille de la police  */
	font-family: Arial,sans-serif;
	Font-size: 15px;
	Font-variant : small-caps;
	margin : 0px;
	padding: 0px;
}

u{
	color : white;
}
	
li{
  position: right;
  display: inline-block;
  padding: 15px 10px;
  color: #FF1010; /* Couleur de la police du lien pour aller à la page d'accueil*/
  text-transform: uppercase;
  letter-spacing: 7px;
  text-decoration: none;
  font-size: 10px;
  overflow: hidden;
  transition: 0.2s;
  text-align: right;
  letter-spacing: 1px;
  font-family :  Times New Roman, sans-serif;
  font-size: 30x;
}
li:hover{
  color: #255784;/* Couleur de la police lorsqu'on place le curseur sur le lien pour aller au menu*/
  background: #2196f3; /* Couleur de la case du lien*/
  box-shadow: 0 0 10px #2196f3, 0 0 40px #2196f3, 0 0 80px #2196f3; /* Couleur de l'arrière plan de la case du lien*/
  transition-delay: 0s;
}
li span{
  position: right;
  display: block;
}
li span:nth-child(1)  {
  top: 0;
  left: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg,transparent,#2196f3);
}
li:hover span:nth-child(1) {
  left: 100%;
  transition: 1s;
}
li span:nth-child(3) {
  bottom: 0;
  right: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(270deg,transparent,#2196f3);
}
li:hover span:nth-child(3) {
  left: 100%;
  transition: 1s;
  transition-delay: 0.5s;
}
li span:nth-child(2) {
  top: -100%;
  right: 0;
  width: 2px;
  height: 100%;
  background: linear-gradient(180deg,transparent,#2196f3);
}
li:hover span:nth-child(2) {
  top: 100%;
  transition: 1s;
  transition-delay: 0.25s;
}
li span:nth-child(4) {
  bottom: -100%;
  left: 0;
  width: 2px;
  height: 100%;
  background: linear-gradient(360deg,transparent,#2196f3);
}
li:hover span:nth-child(4) {
  bottom: 100%;
  transition: 1s;
  transition-delay: 0.75s;
}






	